@charset "UTF-8";
/*
// ----------------------------------------------
// Usage example:
// For IE set $mq-support to false.
// Set the fixed value.
// Then use mixins to test whether styles should be applied.
// ----------------------------------------------

$mq-support: false;
$mq-fixed-value: 1024;

// Renders at fixed value
@include bp (min-width, 300px) {
    div { color:#000; }
}

// Doesn't render without MQ support
@include bp (min-width, 1200px) {
    div { color:#FFF; }
}

// Doesn't render without MQ support
@include bp (max-width, 300px) {
    div { color:#444; }
}

// Renders at fixed value
@include bp (max-width, 1200px) {
    div { color:#888; }
}

// ----------------------------------------------
*/
/* -------------------------------------------- *
 * Icons
 */
@font-face {
  font-family: "icomoon";
  src: url('../fonts/icomoon.eot?1436743449');
  src: url('../fonts/icomoon.eot?&1436743449#iefix') format('embedded-opentype'), url('../fonts/icomoon.woff?1436743449') format('woff'), url('../fonts/icomoon.ttf?1436743449') format('truetype'), url('../fonts/icomoon.svg?1436743449#icomoon') format('svg');
}
/*
* Visual Composer
*/


.vc_row {
    margin-left: -15px;
    margin-right: -15px;
}
.vc_col-lg-1, .vc_col-lg-10, .vc_col-lg-11, .vc_col-lg-12, .vc_col-lg-2, .vc_col-lg-3, .vc_col-lg-4, .vc_col-lg-5, .vc_col-lg-6, .vc_col-lg-7, .vc_col-lg-8, .vc_col-lg-9, .vc_col-md-1, .vc_col-md-10, .vc_col-md-11, .vc_col-md-12, .vc_col-md-2, .vc_col-md-3, .vc_col-md-4, .vc_col-md-5, .vc_col-md-6, .vc_col-md-7, .vc_col-md-8, .vc_col-md-9, .vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9, .vc_col-xs-1, .vc_col-xs-10, .vc_col-xs-11, .vc_col-xs-12, .vc_col-xs-2, .vc_col-xs-3, .vc_col-xs-4, .vc_col-xs-5, .vc_col-xs-6, .vc_col-xs-7, .vc_col-xs-8, .vc_col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
}
.vc_col-xs-1, .vc_col-xs-10, .vc_col-xs-11, .vc_col-xs-12, .vc_col-xs-2, .vc_col-xs-3, .vc_col-xs-4, .vc_col-xs-5, .vc_col-xs-6, .vc_col-xs-7, .vc_col-xs-8, .vc_col-xs-9 {
    float: left;
}
.vc_col-xs-11 {
    width: 91.66666667%}
.vc_col-xs-10 {
    width: 83.33333333%}
.vc_col-xs-9 {
    width: 75%}
.vc_col-xs-8 {
    width: 66.66666667%}
.vc_col-xs-7 {
    width: 58.33333333%}
.vc_col-xs-6 {
    width: 50%}
.vc_col-xs-5 {
    width: 41.66666667%}
.vc_col-xs-4 {
    width: 33.33333333%}
.vc_col-xs-3 {
    width: 25%}
.vc_col-xs-2 {
    width: 16.66666667%}
.vc_col-xs-1 {
    width: 8.33333333%}
.vc_col-xs-pull-12 {
    right: 100%}
.vc_col-xs-pull-11 {
    right: 91.66666667%}
.vc_col-xs-pull-10 {
    right: 83.33333333%}
.vc_col-xs-pull-9 {
    right: 75%}
.vc_col-xs-pull-8 {
    right: 66.66666667%}
.vc_col-xs-pull-7 {
    right: 58.33333333%}
.vc_col-xs-pull-6 {
    right: 50%}
.vc_col-xs-pull-5 {
    right: 41.66666667%}
.vc_col-xs-pull-4 {
    right: 33.33333333%}
.vc_col-xs-pull-3 {
    right: 25%}
.vc_col-xs-pull-2 {
    right: 16.66666667%}
.vc_col-xs-pull-1 {
    right: 8.33333333%}
.vc_col-xs-pull-0 {
    right: auto;
}
.vc_col-xs-push-12 {
    left: 100%}
.vc_col-xs-push-11 {
    left: 91.66666667%}
.vc_col-xs-push-10 {
    left: 83.33333333%}
.vc_col-xs-push-9 {
    left: 75%}
.vc_col-xs-push-8 {
    left: 66.66666667%}
.vc_col-xs-push-7 {
    left: 58.33333333%}
.vc_col-xs-push-6 {
    left: 50%}
.vc_col-xs-push-5 {
    left: 41.66666667%}
.vc_col-xs-push-4 {
    left: 33.33333333%}
.vc_col-xs-push-3 {
    left: 25%}
.vc_col-xs-push-2 {
    left: 16.66666667%}
.vc_col-xs-push-1 {
    left: 8.33333333%}
.vc_col-xs-push-0 {
    left: auto;
}
.vc_col-xs-offset-12 {
    margin-left: 100%}
.vc_col-xs-offset-11 {
    margin-left: 91.66666667%}
.vc_col-xs-offset-10 {
    margin-left: 83.33333333%}
.vc_col-xs-offset-9 {
    margin-left: 75%}
.vc_col-xs-offset-8 {
    margin-left: 66.66666667%}
.vc_col-xs-offset-7 {
    margin-left: 58.33333333%}
.vc_col-xs-offset-6 {
    margin-left: 50%}
.vc_col-xs-offset-5 {
    margin-left: 41.66666667%}
.vc_col-xs-offset-4 {
    margin-left: 33.33333333%}
.vc_col-xs-offset-3 {
    margin-left: 25%}
.vc_col-xs-offset-2 {
    margin-left: 16.66666667%}
.vc_col-xs-offset-1 {
    margin-left: 8.33333333%}
.vc_col-xs-offset-0 {
    margin-left: 0;
}
@media (min-width:768px) {
    .vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {
    float: left;
}
.vc_col-sm-12 {
    width: 100%}
.vc_col-sm-11 {
    width: 91.66666667%}
.vc_col-sm-10 {
    width: 83.33333333%}
.vc_col-sm-9 {
    width: 75%}
.vc_col-sm-8 {
    width: 66.66666667%}
.vc_col-sm-7 {
    width: 58.33333333%}
.vc_col-sm-6 {
    width: 50%}
.vc_col-sm-5 {
    width: 41.66666667%}
.vc_col-sm-4 {
    width: 33.33333333%}
.vc_col-sm-3 {
    width: 25%}
.vc_col-sm-2 {
    width: 16.66666667%}
.vc_col-sm-1 {
    width: 8.33333333%}
.vc_col-sm-pull-12 {
    right: 100%}
.vc_col-sm-pull-11 {
    right: 91.66666667%}
.vc_col-sm-pull-10 {
    right: 83.33333333%}
.vc_col-sm-pull-9 {
    right: 75%}
.vc_col-sm-pull-8 {
    right: 66.66666667%}
.vc_col-sm-pull-7 {
    right: 58.33333333%}
.vc_col-sm-pull-6 {
    right: 50%}
.vc_col-sm-pull-5 {
    right: 41.66666667%}
.vc_col-sm-pull-4 {
    right: 33.33333333%}
.vc_col-sm-pull-3 {
    right: 25%}
.vc_col-sm-pull-2 {
    right: 16.66666667%}
.vc_col-sm-pull-1 {
    right: 8.33333333%}
.vc_col-sm-pull-0 {
    right: auto;
}
.vc_col-sm-push-12 {
    left: 100%}
.vc_col-sm-push-11 {
    left: 91.66666667%}
.vc_col-sm-push-10 {
    left: 83.33333333%}
.vc_col-sm-push-9 {
    left: 75%}
.vc_col-sm-push-8 {
    left: 66.66666667%}
.vc_col-sm-push-7 {
    left: 58.33333333%}
.vc_col-sm-push-6 {
    left: 50%}
.vc_col-sm-push-5 {
    left: 41.66666667%}
.vc_col-sm-push-4 {
    left: 33.33333333%}
.vc_col-sm-push-3 {
    left: 25%}
.vc_col-sm-push-2 {
    left: 16.66666667%}
.vc_col-sm-push-1 {
    left: 8.33333333%}
.vc_col-sm-push-0 {
    left: auto;
}
.vc_col-sm-offset-12 {
    margin-left: 100%}
.vc_col-sm-offset-11 {
    margin-left: 91.66666667%}
.vc_col-sm-offset-10 {
    margin-left: 83.33333333%}
.vc_col-sm-offset-9 {
    margin-left: 75%}
.vc_col-sm-offset-8 {
    margin-left: 66.66666667%}
.vc_col-sm-offset-7 {
    margin-left: 58.33333333%}
.vc_col-sm-offset-6 {
    margin-left: 50%}
.vc_col-sm-offset-5 {
    margin-left: 41.66666667%}
.vc_col-sm-offset-4 {
    margin-left: 33.33333333%}
.vc_col-sm-offset-3 {
    margin-left: 25%}
.vc_col-sm-offset-2 {
    margin-left: 16.66666667%}
.vc_col-sm-offset-1 {
    margin-left: 8.33333333%}
.vc_col-sm-offset-0 {
    margin-left: 0;
}
}
@media (min-width:992px) {
    .vc_col-md-1, .vc_col-md-10, .vc_col-md-11, .vc_col-md-12, .vc_col-md-2, .vc_col-md-3, .vc_col-md-4, .vc_col-md-5, .vc_col-md-6, .vc_col-md-7, .vc_col-md-8, .vc_col-md-9 {
    float: left;
}
.vc_col-md-12 {
    width: 100%}
.vc_col-md-11 {
    width: 91.66666667%}
.vc_col-md-10 {
    width: 83.33333333%}
.vc_col-md-9 {
    width: 75%}
.vc_col-md-8 {
    width: 66.66666667%}
.vc_col-md-7 {
    width: 58.33333333%}
.vc_col-md-6 {
    width: 50%}
.vc_col-md-5 {
    width: 41.66666667%}
.vc_col-md-4 {
    width: 33.33333333%}
.vc_col-md-3 {
    width: 25%}
.vc_col-md-2 {
    width: 16.66666667%}
.vc_col-md-1 {
    width: 8.33333333%}
.vc_col-md-pull-12 {
    right: 100%}
.vc_col-md-pull-11 {
    right: 91.66666667%}
.vc_col-md-pull-10 {
    right: 83.33333333%}
.vc_col-md-pull-9 {
    right: 75%}
.vc_col-md-pull-8 {
    right: 66.66666667%}
.vc_col-md-pull-7 {
    right: 58.33333333%}
.vc_col-md-pull-6 {
    right: 50%}
.vc_col-md-pull-5 {
    right: 41.66666667%}
.vc_col-md-pull-4 {
    right: 33.33333333%}
.vc_col-md-pull-3 {
    right: 25%}
.vc_col-md-pull-2 {
    right: 16.66666667%}
.vc_col-md-pull-1 {
    right: 8.33333333%}
.vc_col-md-pull-0 {
    right: auto;
}
.vc_col-md-push-12 {
    left: 100%}
.vc_col-md-push-11 {
    left: 91.66666667%}
.vc_col-md-push-10 {
    left: 83.33333333%}
.vc_col-md-push-9 {
    left: 75%}
.vc_col-md-push-8 {
    left: 66.66666667%}
.vc_col-md-push-7 {
    left: 58.33333333%}
.vc_col-md-push-6 {
    left: 50%}
.vc_col-md-push-5 {
    left: 41.66666667%}
.vc_col-md-push-4 {
    left: 33.33333333%}
.vc_col-md-push-3 {
    left: 25%}
.vc_col-md-push-2 {
    left: 16.66666667%}
.vc_col-md-push-1 {
    left: 8.33333333%}
.vc_col-md-push-0 {
    left: auto;
}
.vc_col-md-offset-12 {
    margin-left: 100%}
.vc_col-md-offset-11 {
    margin-left: 91.66666667%}
.vc_col-md-offset-10 {
    margin-left: 83.33333333%}
.vc_col-md-offset-9 {
    margin-left: 75%}
.vc_col-md-offset-8 {
    margin-left: 66.66666667%}
.vc_col-md-offset-7 {
    margin-left: 58.33333333%}
.vc_col-md-offset-6 {
    margin-left: 50%}
.vc_col-md-offset-5 {
    margin-left: 41.66666667%}
.vc_col-md-offset-4 {
    margin-left: 33.33333333%}
.vc_col-md-offset-3 {
    margin-left: 25%}
.vc_col-md-offset-2 {
    margin-left: 16.66666667%}
.vc_col-md-offset-1 {
    margin-left: 8.33333333%}
.vc_col-md-offset-0 {
    margin-left: 0;
}
}
@media (min-width:1200px) {
    .vc_hidden-lg {
    display: none!important;
}
.vc_col-lg-1, .vc_col-lg-10, .vc_col-lg-11, .vc_col-lg-12, .vc_col-lg-2, .vc_col-lg-3, .vc_col-lg-4, .vc_col-lg-5, .vc_col-lg-6, .vc_col-lg-7, .vc_col-lg-8, .vc_col-lg-9 {
    float: left;
}
.vc_col-lg-12 {
    width: 100%}
.vc_col-lg-11 {
    width: 91.66666667%}
.vc_col-lg-10 {
    width: 83.33333333%}
.vc_col-lg-9 {
    width: 75%}
.vc_col-lg-8 {
    width: 66.66666667%}
.vc_col-lg-7 {
    width: 58.33333333%}
.vc_col-lg-6 {
    width: 50%}
.vc_col-lg-5 {
    width: 41.66666667%}
.vc_col-lg-4 {
    width: 33.33333333%}
.vc_col-lg-3 {
    width: 25%}
.vc_col-lg-2 {
    width: 16.66666667%}
.vc_col-lg-1 {
    width: 8.33333333%}
.vc_col-lg-pull-12 {
    right: 100%}
.vc_col-lg-pull-11 {
    right: 91.66666667%}
.vc_col-lg-pull-10 {
    right: 83.33333333%}
.vc_col-lg-pull-9 {
    right: 75%}
.vc_col-lg-pull-8 {
    right: 66.66666667%}
.vc_col-lg-pull-7 {
    right: 58.33333333%}
.vc_col-lg-pull-6 {
    right: 50%}
.vc_col-lg-pull-5 {
    right: 41.66666667%}
.vc_col-lg-pull-4 {
    right: 33.33333333%}
.vc_col-lg-pull-3 {
    right: 25%}
.vc_col-lg-pull-2 {
    right: 16.66666667%}
.vc_col-lg-pull-1 {
    right: 8.33333333%}
.vc_col-lg-pull-0 {
    right: auto;
}
.vc_col-lg-push-12 {
    left: 100%}
.vc_col-lg-push-11 {
    left: 91.66666667%}
.vc_col-lg-push-10 {
    left: 83.33333333%}
.vc_col-lg-push-9 {
    left: 75%}
.vc_col-lg-push-8 {
    left: 66.66666667%}
.vc_col-lg-push-7 {
    left: 58.33333333%}
.vc_col-lg-push-6 {
    left: 50%}
.vc_col-lg-push-5 {
    left: 41.66666667%}
.vc_col-lg-push-4 {
    left: 33.33333333%}
.vc_col-lg-push-3 {
    left: 25%}
.vc_col-lg-push-2 {
    left: 16.66666667%}
.vc_col-lg-push-1 {
    left: 8.33333333%}
.vc_col-lg-push-0 {
    left: auto;
}
.vc_col-lg-offset-12 {
    margin-left: 100%}
.vc_col-lg-offset-11 {
    margin-left: 91.66666667%}
.vc_col-lg-offset-10 {
    margin-left: 83.33333333%}
.vc_col-lg-offset-9 {
    margin-left: 75%}
.vc_col-lg-offset-8 {
    margin-left: 66.66666667%}
.vc_col-lg-offset-7 {
    margin-left: 58.33333333%}
.vc_col-lg-offset-6 {
    margin-left: 50%}
.vc_col-lg-offset-5 {
    margin-left: 41.66666667%}
.vc_col-lg-offset-4 {
    margin-left: 33.33333333%}
.vc_col-lg-offset-3 {
    margin-left: 25%}
.vc_col-lg-offset-2 {
    margin-left: 16.66666667%}
.vc_col-lg-offset-1 {
    margin-left: 8.33333333%}
.vc_col-lg-offset-0 {
    margin-left: 0;
}
.vc_el-clearfix-lg {
    clear: both;
}
}
.vc_row:after, .vc_row:before {
    content: " ";
    display: table;
}
.vc_clearfix:after, .vc_column-inner::after, .vc_el-clearfix, .vc_row:after {
    clear: both;
}

/* -------------------------------------------- *
 * Breadcrumbs
 */
/* line 5, ../scss/core/_global.scss */
.breadcrumbs {
  overflow: hidden;
  margin: -15px 0 15px;
  padding: 5px 8px;
  background: #afb1b9;
  display: none;
}
@media only screen and (min-width: 771px) {
  /* line 5, ../scss/core/_global.scss */
  .breadcrumbs {
    display: inline-block;
  }
}
/* line 17, ../scss/core/_global.scss */
.breadcrumbs li {
  float: left;
  font: 18px/20px Verdana, Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  position: relative;
  margin-left: 50px;
}
/* line 24, ../scss/core/_global.scss */
.breadcrumbs li:after {
  content: '>';
  display: block;
  width: 9px;
  height: 15px;
  position: absolute;
  right: -30px;
  top: 0;
  font-size: 16px;
  color: #928f8d;
}
/* line 36, ../scss/core/_global.scss */
.breadcrumbs li:first-child {
  margin-left: 0;
}
/* line 40, ../scss/core/_global.scss */
.breadcrumbs li a {
  float: left;
  color: #554c4c;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  text-transform: none;
}
/* line 47, ../scss/core/_global.scss */
.breadcrumbs li a:hover {
  text-decoration: underline;
}
/* line 52, ../scss/core/_global.scss */
.breadcrumbs li span {
  display: none;
}
/* line 57, ../scss/core/_global.scss */
.breadcrumbs strong {
  font-weight: normal;
  color: #554c4c;
}

/* line 1, ../scss/module/_catalog-product-list.scss */
.category-products .product-descr {
  height: 68px;
  overflow: hidden;
}
@media only screen and (min-width: 771px) {
  /* line 1, ../scss/module/_catalog-product-list.scss */
  .category-products .product-descr {
    height: 76px;
  }
}

/* line 1, ../scss/module/_catalog-product.scss */
.link-row {
  display: block;
  text-align: center;
  font-size: 14px;
  padding: 15px 0 0;
  font-weight: 300;
}
@media only screen and (min-width: 771px) {
  /* line 1, ../scss/module/_catalog-product.scss */
  .link-row {
    font-size: 16px;
  }
}
/* line 12, ../scss/module/_catalog-product.scss */
.link-row .link-opener {
  cursor: pointer;
  display: inline-block;
  position: relative;
  text-decoration: none;
  padding: 0 25px 10px 0;
}
/* line 19, ../scss/module/_catalog-product.scss */
.link-row .link-opener:hover {
  text-decoration: underline;
}
/* line 23, ../scss/module/_catalog-product.scss */
.link-row .link-opener:after {
  position: absolute;
  content: '';
  border-style: solid;
  border-width: 8px 8px;
  border-color: transparent transparent #554c4c transparent;
  top: -2px;
  right: 0;
  margin-left: 5px;
}

/* line 40, ../scss/module/_catalog-product.scss */
.link-row.collapsed .link-opener:after,
.slide-content.collapsed + .link-row .link-opener:after {
  border-color: #554c4c transparent transparent  transparent;
  top: 7px;
}

/* line 50, ../scss/module/_catalog-product.scss */
.product-view .product-columns .block:after {
  content: '';
  display: table;
  clear: both;
}
/* line 55, ../scss/module/_catalog-product.scss */
.product-view .static-breadcrumbs {
    margin: 0 120px 20px;
    font-size: 0;
    line-height: 0;
    letter-spacing: -4px;
}
/* line 59, ../scss/module/_catalog-product.scss */
.product-view .static-breadcrumbs li {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    letter-spacing: 0;
    font-size: 18px;
    line-height: 21px;
    padding: 0 14px;
    color: #fff;
}
.product-view .static-breadcrumbs li:nth-child(even) {text-align: right;}
/* line 64, ../scss/module/_catalog-product.scss */
.product-view .static-breadcrumbs li:first-child:before {
  content: "\003c";
}
.product-view .static-breadcrumbs li:last-child:after {
    content: "\003e";
}
@media only screen and (max-width: 770px) {
    .product-view .static-breadcrumbs {margin: 0 0 20px;}
}
@media only screen and (max-width: 480px) {
    .product-view .static-breadcrumbs {text-align: center;}
    .product-view .static-breadcrumbs li{
        width: 100%;
        margin-bottom: 5px;
    }
    .product-view .static-breadcrumbs li:nth-child(even) {text-align: center;}
}
/* line 69, ../scss/module/_catalog-product.scss */
.product-view .static-breadcrumbs a {
  color: #ffffff;
  text-decoration: none;
  font-size: 18px;
}
/* line 76, ../scss/module/_catalog-product.scss */
.product-view .ratings .rating .ttl {
  font-weight: 300;
}
@media only screen and (min-width: 771px) {
  /* line 76, ../scss/module/_catalog-product.scss */
  .product-view .ratings .rating .ttl {
    font-weight: 100;
  }
}
/* line 84, ../scss/module/_catalog-product.scss */
.product-view .short-description {
  font-size: 14px;
  line-height: 18px;
  /*height: 54px;*/
  min-height: 75px;/*add new height*/
  max-height: 216px;/*add new height*/
  height: auto;/*add new height*/
  overflow: hidden;
}
@media only screen and (min-width: 771px) {
  /* line 84, ../scss/module/_catalog-product.scss */
  .product-view .short-description {
    line-height: 20px;
    /*height: 60px;*/
    min-height: 80px;/*add new height*/
    height: auto;/*add new height*/
    max-height: 100px;/*add new height*/
  }
}
/* line 96, ../scss/module/_catalog-product.scss */
.product-view .specs-list {
  margin-top: 10px;
}
@media only screen and (min-width: 771px) {
  /* line 96, ../scss/module/_catalog-product.scss */
  .product-view .specs-list {
    margin-top: 0;
  }
}
/* line 104, ../scss/module/_catalog-product.scss */
.product-view .block-title {
  text-align: center;
}
@media only screen and (min-width: 771px) {
  /* line 104, ../scss/module/_catalog-product.scss */
  .product-view .block-title {
    text-align: left;
  }
}
/* line 111, ../scss/module/_catalog-product.scss */
.product-view .block-title h2,
.product-view .block-title h3,
.product-view .block-title strong {
  font-size: 21px;
  font-weight: 300;
  text-transform: none;
}
/* line 120, ../scss/module/_catalog-product.scss */
.product-view .in-stock {
  color: #554c4c;
}
/* line 124, ../scss/module/_catalog-product.scss */
.product-view .product-columns .block.block-cart {
  background: #fff;
}
@media only screen and (min-width: 771px) {
  /* line 124, ../scss/module/_catalog-product.scss */
  .product-view .product-columns .block.block-cart {
    background: #ffffff;
  }
}
/* line 133, ../scss/module/_catalog-product.scss */
.product-view .static-features {
  text-align: left;
  color: #eff0f3;
  padding: 10px 0;
}
@media only screen and (min-width: 771px) {
  /* line 133, ../scss/module/_catalog-product.scss */
  .product-view .static-features {
    color: #554c4c;
  }
}
/* line 142, ../scss/module/_catalog-product.scss */
.product-view .static-features li {
  font-size: 21px;
  display: block;
  margin-bottom: 20px;
  clear: both;
  line-height: normal;
}
@media only screen and (min-width: 771px) {
  /* line 142, ../scss/module/_catalog-product.scss */
  .product-view .static-features li {
    margin-bottom: 10px;
  }
}
/* line 153, ../scss/module/_catalog-product.scss */
.product-view .static-features li:after {
  content: '';
  display: table;
  clear: both;
}
/* line 157, ../scss/module/_catalog-product.scss */
.product-view .static-features li:before {
    content: '';
    width: 60px;
    height: 60px;
    line-height: 60px;
    display: inline-block;
    margin-right: 10px;
    float: left;
    background-color: #eee;
    text-align: center;
    color: #010101;
    font-size: 42px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    font-family: "icomoon";
    text-transform: none;
    font-weight: normal;
    text-indent: 0;
    content: "";
}
@media only screen and (min-width: 771px) {
  /* line 157, ../scss/module/_catalog-product.scss */
  .product-view .static-features li:before {
    font-size: 18px;
    background-color: transparent;
    width: 19px;
    height: 19px;
    line-height: 19px;
  }
}
/* line 187, ../scss/module/_catalog-product.scss */
.product-view .block-upsell .product-name {
  font-weight: 100;
}
/* line 191, ../scss/module/_catalog-product.scss */
.product-view .block-upsell .text-holder {
  overflow: hidden;
  height: 54px;
}
@media only screen and (min-width: 771px) {
  /* line 191, ../scss/module/_catalog-product.scss */
  .product-view .block-upsell .text-holder {
    height: 48px;
  }
}
/* line 201, ../scss/module/_catalog-product.scss */
.product-view .attributes {
  overflow: hidden;
}
/* line 205, ../scss/module/_catalog-product.scss */
.product-view .attributes col:nth-child(1) {
  width: 40%;
}
/* line 209, ../scss/module/_catalog-product.scss */
.product-view .attributes col:nth-child(2) {
  width: 60%;
}
/* line 214, ../scss/module/_catalog-product.scss */
.product-view .attributes th {
  text-transform: none;
  background: none;
  white-space: normal;
  padding: 5px;
}
/* line 221, ../scss/module/_catalog-product.scss */
.product-view .attributes td {
  padding: 5px 0 5px 5px;
}
/* line 226, ../scss/module/_catalog-product.scss */
.product-view .char-list {
  font-size: 0;
  line-height: 0;
  letter-spacing: -6px;
  text-align: center;
  margin: 0 -26px 1px;
}
/* line 233, ../scss/module/_catalog-product.scss */
.product-view .char-list li {
  display: inline-block;
  vertical-align: top;
  font-size: 12px;
  line-height: 19px;
  width: 118px;
  letter-spacing: 0;
  padding: 0 18px 10px;
  text-align: center;
}
@media only screen and (min-width: 771px) {
  /* line 233, ../scss/module/_catalog-product.scss */
  .product-view .char-list li {
    font-size: 16px;
  }
}
/* line 248, ../scss/module/_catalog-product.scss */
.product-view .char-list img {
  display: block;
  margin: 0 auto 3px;
}
/* line 253, ../scss/module/_catalog-product.scss */
.product-view .char-list .tc {
  height: 30px;
  white-space: nowrap;
  text-align: center;
}
@media only screen and (min-width: 771px) {
  /* line 253, ../scss/module/_catalog-product.scss */
  .product-view .char-list .tc {
    white-space: normal;
  }
}
/* line 265, ../scss/module/_catalog-product.scss */
.product-view .full-description .slide-content {
  height: 60px;
  overflow: hidden;
}
/* line 273, ../scss/module/_catalog-product.scss */
.product-view .product-options dt {
  display: block;
  text-align: center;
  margin-bottom: 7px;
}
@media only screen and (min-width: 771px) {
  /* line 273, ../scss/module/_catalog-product.scss */
  .product-view .product-options dt {
    text-align: left;
  }
}
/* line 283, ../scss/module/_catalog-product.scss */
.product-view .product-options dt label {
  font-size: 21px;
  color: #554c4c;
  font-weight: 300;
}
/* line 288, ../scss/module/_catalog-product.scss */
.product-view .product-options dt label:after {
  display: none;
}
/* line 292, ../scss/module/_catalog-product.scss */
.product-view .product-options dt label .select-label {
  display: none !important;
}
/* line 301, ../scss/module/_catalog-product.scss */
.product-view .configurable-swatch-list .radios {
  border: none;
  border-radius: 0;
  float: left;
  height: auto;
  width: 50%;
  margin: 7px 0;
  text-align: left;
  letter-spacing: normal;
}
@media only screen and (min-width: 771px) {
  /* line 301, ../scss/module/_catalog-product.scss */
  .product-view .configurable-swatch-list .radios {
    width: 33% !important;
  }
}
/* line 315, ../scss/module/_catalog-product.scss */
.product-view .configurable-swatch-list .radios.selected {
  height: auto !important;
  width: 50%;
}
@media only screen and (min-width: 771px) {
  /* line 315, ../scss/module/_catalog-product.scss */
  .product-view .configurable-swatch-list .radios.selected {
    width: 33% !important;
  }
}
/* line 323, ../scss/module/_catalog-product.scss */
.product-view .configurable-swatch-list .radios.selected .swatch-link {
  width: auto;
}
/* line 328, ../scss/module/_catalog-product.scss */
.product-view .configurable-swatch-list .radios .swatch-link {
  display: block;
  height: auto !important;
  width: auto !important;
  color: #554c4c;
}
/* line 334, ../scss/module/_catalog-product.scss */
.product-view .configurable-swatch-list .radios .swatch-link:after {
  display: none;
}
/* line 344, ../scss/module/_catalog-product.scss */
.product-view .configurable-swatch-list .radios .swatch-label {
  padding-left: 25px;
  font-size: 17px;
}

/* ============================================ *
 * Review - Customer
 * ============================================ */
/* line 30, ../scss/module/_review.scss */
.rating-value {
  float: left;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background: #0197d6;
  color: #ffffff;
  text-align: center;
  font: bold 18px/28px Verdana, Arial, Helvetica, sans-serif;
  padding: 16px 5px 0;
  margin: 3px 11px 0 0;
  width: 60px;
  height: 60px;
}

/* line 44, ../scss/module/_review.scss */
.ratings .rating .ttl {
  font-size: 16px;
}

/* ============================================ *
 * Review - Customer
 * ============================================ */
@media only screen and (min-width: 771px) {
  /* line 52, ../scss/module/_review.scss */
  .box-reviews {
    font-size: 18px;
    line-height: 20px;
  }
}
/* line 59, ../scss/module/_review.scss */
.box-reviews .review {
  position: relative;
  padding: 0 15px 10px;
  overflow: hidden;
}
/* line 64, ../scss/module/_review.scss */
.box-reviews .review:after {
  width: 100%;
  height: 20px;
  position: absolute;
  left: 0;
  bottom: 0;
  content: '';
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgzJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg1JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 1%, white 83%, white 85%, white 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, rgba(255, 255, 255, 0)), color-stop(83%, white), color-stop(85%, white), color-stop(100%, white));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 1%, white 83%, white 85%, white 100%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 1%, white 83%, white 85%, white 100%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 1%, white 83%, white 85%, white 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 1%, #ffffff 83%, #ffffff 85%, #ffffff 100%);
}
/* line 81, ../scss/module/_review.scss */
.box-reviews .review .head {
  margin: 0 0 22px;
}
/* line 86, ../scss/module/_review.scss */
.box-reviews .heading {
  margin: 10px 0 0;
}
/* line 89, ../scss/module/_review.scss */
.box-reviews .heading:after {
  content: '';
  display: table;
  clear: both;
}
@media only screen and (min-width: 771px) {
  /* line 93, ../scss/module/_review.scss */
  .box-reviews .heading .rating-value {
    margin-right: 60px;
  }
}
/* line 100, ../scss/module/_review.scss */
.box-reviews .review-meta {
  text-align: left;
  font-size: 14px;
}
/* line 104, ../scss/module/_review.scss */
.box-reviews .review-meta:after {
  content: '';
  display: table;
  clear: both;
}
@media only screen and (min-width: 771px) {
  /* line 100, ../scss/module/_review.scss */
  .box-reviews .review-meta {
    font-size: 21px;
  }
}
/* line 112, ../scss/module/_review.scss */
.box-reviews .review-meta .date {
  color: #554c4c;
  line-height: 18px;
  font-weight: normal;
  display: block;
}
@media only screen and (min-width: 771px) {
  /* line 112, ../scss/module/_review.scss */
  .box-reviews .review-meta .date {
    float: right;
    padding: 5px 0 0 10px;
    font-size: 15px;
  }
}
/* line 125, ../scss/module/_review.scss */
.box-reviews .review-meta h3 {
  padding-top: 10px;
  font-size: 18px;
  line-height: 24px;
  color: #010101;
}
/* line 132, ../scss/module/_review.scss */
.box-reviews .review-meta h3 a {
  text-decoration: none;
  color: #010101;
}
/* line 136, ../scss/module/_review.scss */
.box-reviews .review-meta h3 a:hover {
  text-decoration: underline;
}
@media only screen and (min-width: 771px) {
  /* line 125, ../scss/module/_review.scss */
  .box-reviews .review-meta h3 {
    float: left;
    padding-top: 0;
    font-size: 21px;
  }
}
/* line 149, ../scss/module/_review.scss */
.box-reviews .slide-content:not(.no-reviews) {
  height: auto;
  overflow: hidden;
  margin-top: 10px;
}
@media only screen and (min-width: 771px) {
  /* line 149, ../scss/module/_review.scss */
  .box-reviews .slide-content:not(.no-reviews) {
    height: auto;
  }
  /* line 157, ../scss/module/_review.scss */
  .box-reviews .slide-content:not(.no-reviews).votes-visible {
    margin-left: 120px;
    margin-top: -57px;
  }
}
/* line 164, ../scss/module/_review.scss */
.box-reviews .review-actions {
  text-align: center;
}
/* line 167, ../scss/module/_review.scss */
.box-reviews .review-actions a {
  color: #554c4c;
  font-weight: 300;
  text-decoration: none;
  font-size: 14px;
}
@media only screen and (min-width: 771px) {
  /* line 167, ../scss/module/_review.scss */
  .box-reviews .review-actions a {
    font-size: 16px;
  }
}

@media only screen and (min-width: 771px) {
  /* line 181, ../scss/module/_review.scss */
  .box-expert-review.block-bg {
    background: #ffffff;
    margin-top: -50px;
  }
}

/* line 190, ../scss/module/_review.scss */
.product-view .slide-box {
  overflow: hidden;
  display: none;
}

/* line 196, ../scss/module/_review.scss */
.item-review h2 {
  margin: 0 0 18px;
}

/* line 197, ../scss/module/_review.scss */
.item-review .content {
  padding: 0 0 0 10px;
  margin: 0 -5px 0 0;
}

/* line 201, ../scss/module/_review.scss */
.item-review .visual {
  float: left;
  margin: 4px 35px 0 0;
  width: 120px;
}

/* line 206, ../scss/module/_review.scss */
.item-review .text-holder {
  overflow: hidden;
}

/* line 207, ../scss/module/_review.scss */
.item-review .visual img {
  width: 100%;
  height: auto;
}

/* line 211, ../scss/module/_review.scss */
#customer-reviews .review-heading .pager {
  clear: none;
  float: right;
  width: auto;
}

/* line 216, ../scss/module/_review.scss */
#customer-reviews .review-heading .pager .count-container .limiter {
  margin-bottom: 0;
}

/* line 219, ../scss/module/_review.scss */
#customer-reviews .review-heading .pager .count-container .limiter label {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  text-transform: uppercase;
}

/* line 224, ../scss/module/_review.scss */
#customer-reviews .review-heading .pager .amount {
  display: none;
}

/* line 228, ../scss/module/_review.scss */
#customer-reviews .fieldset {
  padding-top: 25px;
  width: 470px;
}

/* line 232, ../scss/module/_review.scss */
#customer-reviews .fieldset h4 {
  border-bottom: 1px solid #ccc;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  padding-bottom: 5px;
  text-transform: uppercase;
}

/* line 240, ../scss/module/_review.scss */
#customer-reviews .fieldset h4 em {
  display: none;
}

/* line 243, ../scss/module/_review.scss */
#customer-reviews .fieldset .form-list {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  margin: 10px 0;
  text-transform: uppercase;
  width: 470px;
}

/* line 251, ../scss/module/_review.scss */
#customer-reviews .fieldset .form-list .inline-label:after {
  content: '';
  display: table;
  clear: both;
}

/* line 256, ../scss/module/_review.scss */
#customer-reviews .fieldset .form-list label {
  font-size: 12px;
  font-weight: normal;
}

/* line 260, ../scss/module/_review.scss */
#customer-reviews .fieldset .form-list textarea {
  border: 1px solid #ccc;
  border-radius: 0;
  min-width: 100%;
  -webkit-appearance: none;
}

/* line 266, ../scss/module/_review.scss */
#customer-reviews .fieldset .form-list input {
  border: 1px solid #ccc;
  border-radius: 0;
}

/* line 270, ../scss/module/_review.scss */
#customer-reviews .fieldset .form-list input[type="text"] {
  width: 100%;
}

/* line 273, ../scss/module/_review.scss */
#customer-reviews .buttons-set {
  border: none;
  margin: 0;
  width: 470px;
}

/* line 278, ../scss/module/_review.scss */
#customer-reviews dl {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
  margin-bottom: 10px;
}

/* line 284, ../scss/module/_review.scss */
#customer-reviews dl dt {
  margin: 10px 0;
  text-transform: uppercase;
}

/* line 288, ../scss/module/_review.scss */
#customer-reviews dl dd {
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 14px;
  margin: 10px 0;
}

/* line 293, ../scss/module/_review.scss */
#customer-reviews dl dd .ratings-table {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  width: 100%;
}

/* line 298, ../scss/module/_review.scss */
#customer-reviews dl dd .ratings-table tr {
  float: left;
  margin-right: 15px;
}

/* line 302, ../scss/module/_review.scss */
#customer-reviews dl dd table {
  margin: 15px 0;
}

/* line 305, ../scss/module/_review.scss */
#customer-reviews dl dd .review-meta {
  color: #3399cc;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: normal;
  text-transform: uppercase;
}

/* line 312, ../scss/module/_review.scss */
.review-summary-table {
  border-bottom: 1px solid #ccc;
  margin: 0 0 10px;
}

/* line 316, ../scss/module/_review.scss */
.review-summary-table thead {
  background: transparent;
}

/* line 319, ../scss/module/_review.scss */
.review-summary-table thead th {
  background: transparent;
  border: none;
  padding: 15px 7px 10px 8px;
}

/* line 324, ../scss/module/_review.scss */
.review-summary-table tbody th {
  background: #fff;
  font-size: 12px;
}

/* line 328, ../scss/module/_review.scss */
.review-summary-table tbody td {
  border: none;
  text-align: center;
  padding: 0;
}

/* line 333, ../scss/module/_review.scss */
.review-summary-table tbody td label {
  width: 100%;
  display: block;
  padding: 11px 0;
}

/* line 338, ../scss/module/_review.scss */
.review-summary-table .rating-box .rating-number {
  display: none;
}

/* line 341, ../scss/module/_review.scss */
.review-summary-table .rating-box .rating-number:after {
  content: "";
  display: inline-block;
  background-position: 0 -599px;
  width: 13px;
  height: 14px;
  margin-left: 5px;
  position: relative;
  top: 2px;
}

/* line 353, ../scss/module/_review.scss */
.item-review .content {
  padding: 3px 0 0;
  margin: 0;
  overflow: hidden;
}

/* line 358, ../scss/module/_review.scss */
.item-review .visual {
  width: 58px;
  margin: 3px 9px 0 0;
}

/* line 362, ../scss/module/_review.scss */
.item-review .text-holder {
  overflow: visible;
  display: inline;
}

/* line 366, ../scss/module/_review.scss */
.item-review {
  margin: 0 0 3px;
}

/* line 369, ../scss/module/_review.scss */
.ratings-section {
  color: #0f001e;
  padding: 0 0 0 7px;
  margin: 0 0 -10px;
  overflow: hidden;
}

/* line 375, ../scss/module/_review.scss */
.ratings-section .rate-list {
  font-size: 0;
  line-height: 0;
  letter-spacing: -6px;
}

/* line 380, ../scss/module/_review.scss */
.ratings-section .rating-value,
.ratings-section span {
  display: inline-block;
  vertical-align: middle;
  letter-spacing: 0;
}

/* line 386, ../scss/module/_review.scss */
.ratings-section .rating-value {
  float: none;
  font: 18px/28px Verdana, Arial, Helvetica, sans-serif;
  margin: 0 40px 0 0;
}

/* line 391, ../scss/module/_review.scss */
.ratings-section span {
  white-space: normal;
  font: 16px/20px Verdana, Arial, Helvetica, sans-serif;
  margin: 0 15px 0 0;
  min-width: 94px;
  max-width: 200px;
}

/* line 398, ../scss/module/_review.scss */
.ratings-section .rate-list:first-child span {
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

/* line 399, ../scss/module/_review.scss */
.ratings-section .rate-list li {
  min-width: 211px;
  display: inline-block;
  vertical-align: top;
  padding: 0 0 30px 0;
  white-space: nowrap;
}

/* line 406, ../scss/module/_review.scss */
.ratings-section {
  padding: 0;
}

/* line 409, ../scss/module/_review.scss */
.ratings-section .rate-list:first-child {
  margin: 0 0 -3px;
  text-align: center;
}

/* line 413, ../scss/module/_review.scss */
.ratings-section .rate-list:first-child li {
  width: 100%;
}

/* line 414, ../scss/module/_review.scss */
.ratings-section .rating-value {
  width: 50px;
  height: 50px;
  font-size: 14px;
  line-height: 20px;
  padding: 15px 5px 0;
}

/* line 421, ../scss/module/_review.scss */
.ratings-section .rate-list:first-child .rating-value {
  display: block;
  margin: 0 auto 4px;
}

/* line 425, ../scss/module/_review.scss */
.ratings-section span {
  font-size: 12px;
  line-height: 13px;
  display: block;
  min-width: 1px;
  max-width: 100%;
  margin: 0;
}

/* line 433, ../scss/module/_review.scss */
.ratings-section .rate-list {
  padding: 0;
  margin: 0 0 5px;
}

/* line 437, ../scss/module/_review.scss */
.ratings-section .rate-list li {
  min-width: 1px;
  width: 25%;
  text-align: center;
  padding: 0 10px 20px;
}

/* line 443, ../scss/module/_review.scss */
.ratings-section .rate-list .rating-value {
  margin: 0 auto 2px;
}

/* line 447, ../scss/module/_review.scss */
.ratings .rating {
  overflow: hidden;
  font-size: 18px;
  line-height: 20px;
}

/* line 452, ../scss/module/_review.scss */
.ratings .rating li {
  list-style: disc;
  list-style-position: inside;
}

body.catalogsearch-result-index .mb-content > .page-title + .block-info {
  display: none;
}
.wpb_single_image img,
.post-block img {
  width: 100%;
}
.vc_row-fluid .wpb_column:first-child .wpb_text_column {
  background-color: #fff;
  padding: 25px;
}

.vc_row-fluid .wpb_column:first-child .wpb_single_image + .wpb_text_column {
  margin-top: -15px;
}
.vc_column_container .wpb_text_column p {
  color: #222222;
  font-size: 14px;
  line-height: 21px;
  margin-bottom: 25px;
}

.vc_column_container .wpb_single_image {
    margin-bottom: 15px;
}

.vc_column_container .post-block {
  padding: 0;
  margin-bottom: 15px;
  background: #eff0f3;
}

.vc_column_container .wpb_text_column,
.vc_column_container .post-block.text {
  padding: 28px 32px;
  margin-bottom: 15px;
  background: #eff0f3;
}

.vc_column_container .wpb_text_column p,
.vc_column_container .post-block.text {
  color: #655d5d;
  font-size: 14px;
  line-height: 21px;
}
.vc_column_container .post-block.text h2 {
  color: #0197d6;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  text-transform: none;
}

.vc_column_container .wpb_text_column.wrap-iframe-video {
  position: relative;
  padding-bottom: 56.25% !important;
  padding-top: 28px !important;
  height: 0;
}
.vc_column_container .wpb_text_column.wrap-iframe-video iframe {
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
  height: 100% !important;
}